{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2024-06-05 09:39:43 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2024-06-05 09:39:44 +0200"
    },
    "done": false
  },
  "DataVersion": 3700
}